@charset "UTF-8";
.btn1 {
  background-color: #5B7D9E;
  color: #fff;
  transition: all 0.3s;
  height: 80px;
  width: 30vw;
  margin: 40px 0 0 auto;
  padding: 16px;
  display: flex;
  align-items: center;
  position: relative;
}
.btn1 span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.btn1 span::before {
  content: "";
  width: 24px;
  height: 8px;
  background-image: url("../img/arrow_right_w.svg");
  position: absolute;
  top: 50%;
  right: 27px !important;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}
.btn1::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100%;
  height: 1px;
  transform: translateX(-50%);
  background-color: #555;
  transition: all 0.3s;
}
.btn1:hover {
  background-color: transparent;
  color: #5B7D9E;
  font-weight: bold;
}
.btn1:hover span::before {
  background-image: url("../img/arrow_right_b.svg");
}
.btn1:hover:after {
  width: calc(100% - 54px);
}
@media (max-width: 768px) {
  .btn1 {
    width: 50vw !important;
  }
}
@media (max-width: 480px) {
  .btn1 {
    width: 100% !important;
  }
}

.btn-img {
  border: 1px solid transparent;
  transition: border-color 0.3s ease;
  display: block;
  position: relative;
}
.btn-img img {
  transition: all 0.3s;
}
.btn-img:hover {
  border-color: #5B7D9E;
}
.btn-img:hover img {
  scale: 0.98;
}
.btn-img::before {
  content: "";
  width: 80px;
  height: 80px;
  background-color: #5B7D9E;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  background-image: url("../img/arrow_right_w.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 40%;
}
@media (max-width: 768px) {
  .btn-img::before {
    width: 160px;
    height: 40px;
    background-size: 20%;
  }
}

.btn-text1:hover .title {
  color: #5B7D9E;
  border-bottom: 2px solid #5B7D9E;
}

.btn-text2:hover {
  color: #5B7D9E !important;
}

body {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  background-color: #f3f3f3;
}

body.is-fixed {
  overflow: hidden;
}

a {
  text-decoration: none;
  color: inherit;
}

.img {
  width: 100%;
}
.img img {
  width: 100%;
  vertical-align: bottom;
}

ul li {
  list-style: none;
  color: #2e2e2e;
}

th,
td {
  color: #2e2e2e;
}

p,
label,
span {
  font-size: 18px;
  color: #2e2e2e;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.02em;
}
@media (max-width: 768px) {
  p,
  label,
  span {
    font-size: 16px;
  }
}

.PC {
  display: block;
}
@media (max-width: 1024px) {
  .PC {
    display: none;
  }
}

.SP {
  display: none;
}
@media (max-width: 1024px) {
  .SP {
    display: block;
  }
}

.common-sec {
  padding: 60px 120px;
}
@media (max-width: 1280px) {
  .common-sec {
    padding: 60px 60px;
  }
}
@media (max-width: 1024px) {
  .common-sec {
    padding: 60px 0px;
  }
}
@media (max-width: 768px) {
  .common-sec {
    padding: 40px 0px;
  }
}
@media (max-width: 480px) {
  .common-sec {
    padding: 32px 0px;
  }
}

.container {
  width: 100%;
  padding: 0 32px;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .container {
    padding: 0 16px;
  }
}

.en-text {
  font-family: "Cormorant SC", serif;
  font-weight: 500;
}

.h1-area {
  text-align: center;
  width: 100%;
}
.h1-area h1 {
  font-family: "Cormorant SC", serif;
  font-size: 100px;
  line-height: 0.8;
  letter-spacing: 0.02em;
  font-weight: bold;
  color: #5B7D9E;
  margin: 0 0 16px;
}
.h1-area p {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-size: 32px;
  line-height: 1;
  letter-spacing: 0.02em;
  font-weight: bold;
  color: #a0b2c3;
  position: relative;
}
.h1-area p::after {
  content: "";
  width: 20%;
  height: 4px;
  background-color: #A0B2C3;
  position: absolute;
  bottom: -32px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 1024px) {
  .h1-area h1 {
    font-size: 72px;
  }
  .h1-area p {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .h1-area h1 {
    font-size: 48px;
  }
  .h1-area p {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .h1-area h1 {
    font-size: 32px;
  }
  .h1-area p {
    font-size: 16px;
  }
}

.h2-area {
  margin-bottom: 40px;
}
.h2-area p {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", sans-serif;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.02em;
  font-weight: 400;
  color: #a0b2c3;
}
.h2-area h2 {
  font-family: "Cormorant SC", serif;
  font-size: 64px;
  line-height: 0.9;
  letter-spacing: 0.02em;
  font-weight: 500;
  color: #5B7D9E;
}
@media (max-width: 1024px) {
  .h2-area p {
    font-size: 20px;
  }
  .h2-area h2 {
    font-size: 48px;
  }
}
@media (max-width: 768px) {
  .h2-area {
    margin-bottom: 24px;
  }
  .h2-area p {
    font-size: 18px;
  }
  .h2-area h2 {
    font-size: 40px;
  }
}
@media (max-width: 480px) {
  .h2-area {
    margin-bottom: 16px;
  }
  .h2-area p {
    font-size: 14px;
  }
  .h2-area h2 {
    font-size: 32px;
  }
}

.line-design1 {
  position: relative;
  display: inline-block;
  width: 100%;
  border-bottom: solid 2px #E9E9E9;
}
.line-design1:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2px #5B7D9E;
  bottom: -2px;
  width: 20%;
}
@media (max-width: 768px) {
  .line-design1 {
    width: 90%;
    margin: auto;
    display: block;
  }
}

.js-char-animate span {
  display: inline-block;
  transform: translateY(40%);
  opacity: 0;
}
.js-char-animate.is-ready span {
  transition: transform 0.2s ease, opacity 0.2s ease;
}
.js-char-animate span.is-visible {
  transform: translateY(0);
  opacity: 1;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.page-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  background: #5B7D9E;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 99;
}
.page-top.is-show {
  opacity: 1;
  visibility: visible;
}
.page-top:hover {
  opacity: 0.8;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.PC-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background: transparent;
  transition: 0.3s ease;
  z-index: 999;
}
.PC-header.scrolled {
  background: #fff;
  height: 90px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}
.PC-header.scrolled .logo img {
  height: 64px !important;
}
.PC-header .header-inner {
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 40px;
  border-bottom: 1px solid #ccc;
}
.PC-header .header-inner .logo img {
  height: 80px;
  transition: 0.3s ease;
}
.PC-header .header-inner .nav .nav-list {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 32px;
}
.PC-header .header-inner .nav .nav-list li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.PC-header .header-inner .nav .nav-list li a {
  width: 100%;
  position: relative;
}
.PC-header .header-inner .nav .nav-list li a:hover {
  color: #5B7D9E !important;
  font-weight: bold;
}
.PC-header .header-inner .nav .nav-list .has-sub {
  position: relative;
}
.PC-header .header-inner .nav .nav-list .has-sub .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  list-style: none;
  padding: 15px 0;
  min-width: 180px;
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.25s ease, opacity 0.2s ease;
  opacity: 0;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}
.PC-header .header-inner .nav .nav-list .has-sub .sub-menu li {
  padding: 8px 20px;
}
.PC-header .header-inner .nav .nav-list .has-sub .sub-menu li a {
  font-size: 14px;
  color: #333;
}
.PC-header .header-inner .nav .nav-list .has-sub:hover .menu-title::after {
  transform: rotate(180deg);
}
.PC-header .header-inner .nav .nav-list .has-sub:hover .sub-menu {
  transform: scaleY(1);
  opacity: 1;
}
.PC-header .header-inner .nav .nav-list a,
.PC-header .header-inner .nav .nav-list .menu-title {
  text-decoration: none;
  color: #333;
  font-size: 15px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 6px;
}
.PC-header .header-inner .nav .nav-list .menu-title::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #333;
  transition: 0.3s ease;
}
.PC-header .header-inner .nav .nav-list .insta-icon {
  width: 40px;
}

.SP-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: transparent;
  border-bottom: 1px solid #ccc;
  padding-left: 16px;
  transition: all 0.3s;
}
.SP-header.scrolled {
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}
.SP-header .top-btn {
  width: 80px;
}
.SP-header .nav .hamburger {
  position: relative;
  z-index: 999;
}
.SP-header .nav .hamburger .hamburger-box .hamburger-inner {
  background-color: #5B7D9E;
}
.SP-header .nav .hamburger .hamburger-box .hamburger-inner::before, .SP-header .nav .hamburger .hamburger-box .hamburger-inner::after {
  background-color: #5B7D9E;
}
.SP-header .nav .sp-nav {
  overflow: scroll;
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(26, 26, 26, 0.9);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
  z-index: 100;
}
.SP-header .nav .sp-nav.is-active {
  opacity: 1;
  visibility: visible;
}
.SP-header .nav .sp-nav ul {
  padding: 72px 24px 16px;
}
.SP-header .nav .sp-nav ul li {
  margin-bottom: 24px;
  margin-left: 16px;
  color: #fff;
}
.SP-header .nav .sp-nav ul li.has-nav {
  margin-left: 0;
}
.SP-header .nav .sp-nav ul li .accordion-006 summary {
  display: flex;
  align-items: center;
  position: relative;
  font-weight: 600;
  cursor: pointer;
}
.SP-header .nav .sp-nav ul li .accordion-006 summary::-webkit-details-marker {
  display: none;
}
.SP-header .nav .sp-nav ul li .accordion-006 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 16px;
  border-bottom: 3px solid #c2c2c2;
  border-right: 3px solid #c2c2c2;
  content: "";
  transition: transform 0.3s;
}
.SP-header .nav .sp-nav ul li .accordion-006[open] summary::after {
  transform: rotate(225deg);
}
.SP-header .nav .sp-nav ul li .accordion-006[open] a {
  transform: none;
  opacity: 1;
}
.SP-header .nav .sp-nav ul li .accordion-006 a {
  display: block;
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 24px 0 0 16px;
  transition: transform 0.5s, opacity 0.5s;
}
.SP-header .nav .sp-nav .header-btn {
  width: 64px;
  margin: 0 24px;
}

footer {
  background-color: #5D5B5B;
  padding: 60px 120px;
}
footer .container {
  display: flex;
  justify-content: space-between;
}
footer .container .left {
  width: 55%;
}
footer .container .left .img {
  width: 160px;
}
footer .container .left .block {
  display: flex;
  align-items: center;
  margin: 16px 0;
}
footer .container .left .block p {
  color: #fff;
  font-size: 16px;
}
footer .container .left .block p:first-of-type {
  width: 18%;
}
footer .container .left .block p:last-of-type {
  width: 80%;
}
footer .container .right {
  width: 43%;
}
footer .container .right ul li {
  width: 100%;
  color: #fff;
  border-top: #ccc 1px solid;
}
footer .container .right ul li a {
  width: 100%;
  padding: 8px 16px;
  display: block;
  position: relative;
}
footer .container .right ul li a:after {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url("../img/arrow_right_w.svg");
  background-repeat: no-repeat;
  position: absolute;
  right: 16px;
  top: calc(50% + 4px);
  transform: translateY(-50%);
  transition: all 0.3s;
}
footer .container .right ul li a:hover:after {
  right: 0;
}
footer .container .right ul:last-child {
  border-bottom: #ccc 1px solid;
}
footer small {
  text-align: center;
  width: 100%;
  display: block;
  color: #fff;
  margin-top: 40px;
}
@media (max-width: 1024px) {
  footer {
    padding: 40px 0;
  }
}
@media (max-width: 768px) {
  footer {
    padding: 24px 0;
  }
  footer .container {
    flex-direction: column;
  }
  footer .container .left {
    width: 100%;
    margin-bottom: 32px;
  }
  footer .container .right {
    width: 100%;
  }
}
@media (max-width: 480px) {
  footer .container .left .block {
    flex-direction: column;
  }
  footer .container .left .block p:first-of-type {
    width: 100%;
    font-weight: bold;
  }
  footer .container .left .block p:last-of-type {
    width: 100%;
  }
}

#contact-area .container .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#contact-area .container .content .img {
  width: 40%;
  height: 240px;
}
#contact-area .container .content .img img {
  height: 100%;
  object-fit: cover;
}
#contact-area .container .content .block {
  width: 55%;
}
#contact-area .container .content .block .btn1 {
  margin: 40px 0 0 0;
}
@media (max-width: 768px) {
  #contact-area {
    padding-bottom: 0;
  }
  #contact-area .container {
    padding: 0;
  }
  #contact-area .container .h2-area {
    padding: 0 32px;
  }
  #contact-area .container .content {
    flex-direction: column-reverse;
  }
  #contact-area .container .content .img {
    width: 100%;
    margin-top: 32px;
  }
  #contact-area .container .content .block {
    width: 100%;
    padding: 0 32px;
  }
}
@media (max-width: 480px) {
  #contact-area .container .h2-area {
    padding: 0 16px;
  }
  #contact-area .container .content .block {
    padding: 0 16px;
  }
}

#layer-fv {
  height: 400px;
  background-image: linear-gradient(rgba(232, 244, 249, 0.95), rgba(232, 244, 249, 0.95)), url("../img/fv_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
#layer-fv .h1-area {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 768px) {
  #layer-fv {
    height: 320px;
  }
}
@media (max-width: 480px) {
  #layer-fv {
    height: 240px;
  }
}

.page-about #message-area .container .description {
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
}
.page-about #message-area .container .img img {
  aspect-ratio: 16/4;
  object-fit: cover;
  object-position: center 30%;
}
@media (max-width: 1024px) {
  .page-about #message-area .container .description {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .page-about #message-area .container .description {
    font-size: 18px;
    text-align: left;
  }
}
@media (max-width: 480px) {
  .page-about #message-area .container .description {
    font-size: 16px;
  }
}
.page-about #comment-area .container .content .block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.page-about #comment-area .container .content .block .img {
  width: 30%;
}
.page-about #comment-area .container .content .block .img img {
  aspect-ratio: 1/1;
  object-fit: cover;
}
.page-about #comment-area .container .content .block .cover {
  width: 65%;
}
.page-about #comment-area .container .content .block .cover .ttl {
  font-size: 24px;
  font-weight: bold;
}
.page-about #comment-area .container .content .block .cover .name {
  margin-bottom: 24px;
}
.page-about #comment-area .container .content hr {
  border: none;
  border-bottom: 4px solid #E9E9E9;
  margin: 40px 0;
}
.page-about #comment-area .container .content hr:last-of-type {
  margin: 40px 0 0;
}
@media (max-width: 768px) {
  .page-about #comment-area .container .content .block {
    flex-direction: column;
    align-items: normal;
  }
  .page-about #comment-area .container .content .block .cover {
    width: 100%;
    margin-top: 24px;
  }
  .page-about #comment-area .container .content .block .cover .ttl {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .page-about #comment-area .container .content .block .cover .ttl {
    font-size: 18px;
  }
}
.page-about #school-area .container .content table {
  width: 100%;
}
.page-about #school-area .container .content table tr {
  display: block;
  padding: 16px;
  margin-bottom: 8px;
  border-top: 2px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
}
.page-about #school-area .container .content table tr:last-of-type {
  margin-bottom: 0;
}
.page-about #school-area .container .content table tr th {
  text-align: left;
  font-weight: normal;
  width: 120px;
}
.page-about #school-area .container .content table tr td ul li {
  list-style: disc;
  margin: 8px 0 8px 24px;
}
@media (max-width: 480px) {
  .page-about #school-area .container .content table tr {
    padding: 16px 0;
  }
  .page-about #school-area .container .content table tr th {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
  }
}
.page-about #company-area .container .content .block {
  display: flex;
  justify-content: space-between;
}
.page-about #company-area .container .content .block .img {
  width: 49%;
}
.page-about #company-area .container .content .block .gmap {
  width: 49%;
}
.page-about #company-area .container .content .block .gmap iframe {
  width: 100%;
  height: 100%;
}
.page-about #company-area .container .content table tr {
  display: block;
  padding: 8px 0 0;
}
.page-about #company-area .container .content table tr th {
  text-align: left;
  font-weight: normal;
  width: 120px;
}
@media (max-width: 768px) {
  .page-about #company-area .container .content .block {
    flex-direction: column;
  }
  .page-about #company-area .container .content .block .img {
    width: 100%;
    height: 320px;
    margin-bottom: 16px;
  }
  .page-about #company-area .container .content .block .img img {
    height: 100%;
    object-fit: cover;
  }
  .page-about #company-area .container .content .block .gmap {
    width: 100%;
    height: 320px;
  }
}

.page-contact #form-area .container {
  max-width: 1200px;
}
.page-contact #form-area .container .text {
  margin-bottom: 40px;
  text-align: center;
}
.page-contact #form-area .container .contact-form .form-group {
  margin-bottom: 24px;
}
.page-contact #form-area .container .contact-form .form-group label {
  display: block;
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 600;
}
.page-contact #form-area .container .contact-form .form-group label .required {
  margin-left: 4px;
  color: #e60000;
  font-size: 12px;
}
.page-contact #form-area .container .contact-form .form-group input,
.page-contact #form-area .container .contact-form .form-group textarea {
  width: 100%;
  padding: 12px 14px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  outline: none;
  transition: border-color 0.3s ease;
}
.page-contact #form-area .container .contact-form .form-group input:focus,
.page-contact #form-area .container .contact-form .form-group textarea:focus {
  border-color: #333;
}
.page-contact #form-area .container .contact-form .form-group input::placeholder,
.page-contact #form-area .container .contact-form .form-group textarea::placeholder {
  color: #aaa;
}
.page-contact #form-area .container .contact-form .form-group textarea {
  resize: vertical;
}
.page-contact #form-area .container .contact-form .btn1 {
  width: 300px;
}
@media (max-width: 768px) {
  .page-contact #form-area .container .text {
    text-align: left;
  }
}

.page-futures #message-area .container .description {
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
}
.page-futures #message-area .container .img img {
  aspect-ratio: 16/4;
  object-fit: cover;
  object-position: center 30%;
}
@media (max-width: 1024px) {
  .page-futures #message-area .container .description {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .page-futures #message-area .container .description {
    font-size: 18px;
    text-align: left;
  }
}
@media (max-width: 480px) {
  .page-futures #message-area .container .description {
    font-size: 16px;
  }
}
.page-futures #system-area .container .content .grid,
.page-futures #curriculum-area .container .content .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
  margin-top: 16px;
}
.page-futures #system-area .container .content .grid .card,
.page-futures #curriculum-area .container .content .grid .card {
  border: 1px solid #ccc;
}
.page-futures #system-area .container .content .grid .card .ttl,
.page-futures #curriculum-area .container .content .grid .card .ttl {
  padding: 16px;
  font-size: 24px;
  border-bottom: 1px solid #ccc;
}
.page-futures #system-area .container .content .grid .card .block,
.page-futures #curriculum-area .container .content .grid .card .block {
  padding: 16px;
  display: flex;
  justify-content: space-between;
}
.page-futures #system-area .container .content .grid .card .block .img,
.page-futures #curriculum-area .container .content .grid .card .block .img {
  width: 20%;
}
.page-futures #system-area .container .content .grid .card .block .img img,
.page-futures #curriculum-area .container .content .grid .card .block .img img {
  aspect-ratio: 9/16;
  object-fit: cover;
}
.page-futures #system-area .container .content .grid .card .block .text,
.page-futures #curriculum-area .container .content .grid .card .block .text {
  width: 76%;
}
@media (max-width: 768px) {
  .page-futures #system-area .container .content .grid,
  .page-futures #curriculum-area .container .content .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page-futures #system-area .container .content .grid .card .ttl,
  .page-futures #curriculum-area .container .content .grid .card .ttl {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .page-futures #system-area .container .content .grid,
  .page-futures #curriculum-area .container .content .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page-futures #system-area .container .content .grid .card .ttl,
  .page-futures #curriculum-area .container .content .grid .card .ttl {
    font-size: 18px;
  }
}

.home #eyecatch {
  position: fixed;
  inset: 0;
  background: #5b7d9e;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  transform: translateY(0);
  transition: transform 0.8s cubic-bezier(0.77, 0, 0.18, 1);
  will-change: transform;
}
.home #eyecatch .img {
  width: 160px;
}
.home #eyecatch.fadeout {
  transform: translateY(-100%);
}
.home #FV {
  position: relative;
  overflow: hidden;
}
.home #FV .fv-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.home #FV:after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(232, 244, 249, 0.7);
}
.home #FV .span {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  transform: translateY(-50%);
  white-space: nowrap;
  font-size: 88px;
  line-height: 0.8;
  color: #5b7d9e;
  opacity: 0.2;
  writing-mode: vertical-rl;
}
.home #FV .content {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 140px 0 40px;
  position: relative;
  z-index: 1;
}
.home #FV .content .TITLE {
  width: 30%;
}
.home #FV .content .TITLE .SP-ttl {
  display: none;
}
.home #FV .content .TITLE .h1-area {
  text-align: left;
  margin: 0;
}
.home #FV .content .TITLE .h1-area h1 {
  font-size: 7vw;
}
.home #FV .content .TITLE .sub-text {
  opacity: 0;
  transition: all 0.3s;
  font-size: 24px;
}
.home #FV .content .TITLE .sub-text.is-show {
  opacity: 1;
}
.home #FV .content .monitor {
  position: relative;
  width: 30%;
}
.home #FV .content .monitor .img .monitor-frame {
  position: relative;
  z-index: 2;
}
.home #FV .content .monitor .monitor-screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: 75%;
  overflow: hidden;
}
.home #FV .info {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.5);
  position: relative;
  z-index: 2;
}
.home #FV .info .ttl {
  width: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #ccc;
}
.home #FV .info .article {
  padding: 0 16px;
  width: 100%;
}
.home #FV .info .article article {
  padding: 8px;
  border-bottom: 1px solid #ccc;
  width: 100%;
}
@media (max-width: 1280px) {
  .home #FV .content .TITLE {
    width: 40%;
  }
  .home #FV .content .TITLE .sub-text {
    font-size: 20px;
  }
  .home #FV .content .monitor {
    width: 40%;
  }
}
@media (max-width: 1024px) {
  .home #FV .span {
    font-size: 64px;
  }
  .home #FV .content .TITLE {
    width: 45%;
  }
  .home #FV .content .monitor {
    width: 45%;
  }
}
@media (max-width: 768px) {
  .home #FV .content {
    flex-direction: column;
    padding: 88px 16px 2%;
  }
  .home #FV .content .TITLE {
    width: 100%;
  }
  .home #FV .content .TITLE .PC-ttl {
    display: none;
  }
  .home #FV .content .TITLE .SP-ttl {
    display: block;
  }
  .home #FV .content .TITLE .h1-area {
    text-align: center;
  }
  .home #FV .content .TITLE .h1-area h1 {
    font-size: 8vw;
  }
  .home #FV .content .TITLE .h1-area h1 br {
    display: contents;
    margin-right: 8px;
  }
  .home #FV .content .TITLE .sub-text {
    font-size: 4vw;
    position: absolute;
    writing-mode: vertical-rl;
    z-index: 3;
    text-align: left;
    font-weight: bold;
  }
  .home #FV .content .monitor {
    width: 100%;
    height: 100%;
    margin-right: -50%;
  }
  .home #FV .info {
    flex-direction: column;
    width: 90%;
    margin: 0 auto 16px;
    box-shadow: 0px 0px 8px 0 rgba(5, 5, 5, 0.08);
  }
  .home #FV .info .ttl {
    border-right: none;
    font-weight: bold;
    width: auto;
    margin: 4px 0;
  }
  .home #FV .info .article article {
    font-size: 14px;
  }
}
.home #about_area .content {
  margin: 60px 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.home #about_area .content .img {
  width: 50%;
  height: 240px;
}
.home #about_area .content .img img {
  height: 100%;
  object-fit: cover;
}
.home #about_area .content .block {
  width: 45%;
}
.home #about_area .content .block .ttl {
  font-size: 48px;
  color: #7f7f7f;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 24px;
  letter-spacing: 0;
}
.home #about_area .content .block .sub-ttl {
  font-size: 24px;
  letter-spacing: 0;
}
.home #about_area .message {
  margin: 24px auto 60px;
  padding: 0 152px;
}
.home #about_area .cards {
  display: flex;
  justify-content: space-between;
  padding: 0 152px;
}
.home #about_area .cards .card {
  width: 32%;
  border-radius: 8px;
  border: 2px solid #5b7d9e;
  padding: 16px;
}
.home #about_area .cards .card .img {
  width: 40px;
  margin: 0 auto;
}
.home #about_area .cards .card .ttl {
  text-align: center;
  font-weight: bold;
  color: #5b7d9e;
  font-size: 24px;
  margin: 24px 0;
}
@media (max-width: 1280px) {
  .home #about_area .cards .card .ttl {
    font-size: 20px;
  }
}
@media (max-width: 1024px) {
  .home #about_area .content .block .ttl {
    font-size: 40px;
  }
  .home #about_area .content .block .sub-ttl {
    font-size: 20px;
  }
  .home #about_area .message {
    padding: 0;
    width: 90%;
  }
  .home #about_area .cards {
    padding: 0;
    width: 90%;
    margin: auto;
  }
  .home #about_area .cards .card .ttl {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .home #about_area .content {
    flex-direction: column-reverse;
  }
  .home #about_area .content .img {
    width: 90%;
  }
  .home #about_area .content .block {
    width: 90%;
  }
  .home #about_area .content .block .ttl {
    font-size: 10vw;
  }
  .home #about_area .message {
    width: 90%;
    padding: 0;
  }
  .home #about_area .cards {
    flex-direction: column;
    padding: 0;
    margin: auto;
    width: 90%;
  }
  .home #about_area .cards .card {
    width: 100%;
    margin-bottom: 24px;
  }
  .home #about_area .cards .card:last-of-type {
    margin-bottom: 0;
  }
  .home #about_area .cards .card .ttl {
    font-size: 20px;
    margin: 16px 0;
  }
}
@media (max-width: 480px) {
  .home #about_area .content .block .sub-ttl {
    font-size: 16px;
  }
}
.home #course-area .container .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px;
}
.home #course-area .container .content .block {
  width: 30%;
}
.home #course-area .container .content .block .ttl {
  color: #5b7d9e;
  font-weight: bold;
  font-size: 24px;
}
.home #course-area .container .content .block .sub-ttl {
  margin: 8px 0;
}
.home #course-area .container .content .block ul li {
  list-style: disc;
  margin: 8px 0 8px 24px;
}
.home #course-area .container .content .img {
  width: 52vw;
}
.home #course-area .container .content .img img {
  height: 400px;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .home #course-area .container .content {
    padding: 40px 0;
  }
}
@media (max-width: 768px) {
  .home #course-area .container {
    padding: 0;
  }
  .home #course-area .container .h2-area {
    padding: 0 32px;
  }
  .home #course-area .container .content {
    flex-direction: column-reverse;
    padding: 24px 0;
  }
  .home #course-area .container .content .block {
    width: 100%;
    padding: 24px 32px 0;
  }
  .home #course-area .container .content .block .ttl {
    font-size: 20px;
  }
  .home #course-area .container .content .img {
    width: 100%;
  }
  .home #course-area .container .content .img img {
    height: auto;
    aspect-ratio: 16/6;
  }
}
@media (max-width: 480px) {
  .home #course-area .container .h2-area {
    padding: 0 16px;
  }
  .home #course-area .container .content {
    padding: 16px 0;
  }
  .home #course-area .container .content .block {
    padding: 24px 16px 0;
  }
  .home #course-area .container .content .block .ttl {
    font-size: 18px;
  }
}
.home #feature-area .container .content {
  display: flex;
  justify-content: space-between;
}
.home #feature-area .container .content .block {
  width: 48%;
}
.home #feature-area .container .content .block .img {
  position: relative;
  margin-bottom: 16px;
}
.home #feature-area .container .content .block .img img {
  aspect-ratio: 16/9;
  object-fit: cover;
}
.home #feature-area .container .content .block .img .ttl {
  font-size: 24px;
  width: 100%;
  text-align: center;
  color: #5b7d9e;
  background-color: #fff;
  padding: 8px 0;
  font-weight: bold;
  position: absolute;
  bottom: 8px;
}
@media (max-width: 1280px) {
  .home #feature-area .container .content .block .img .ttl {
    font-size: 20px;
  }
}
@media (max-width: 1024px) {
  .home #feature-area .container .content .block .img .ttl {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .home #feature-area .container .content {
    flex-direction: column;
  }
  .home #feature-area .container .content .block {
    width: 100%;
    margin-bottom: 32px;
  }
  .home #feature-area .container .content .block .img .ttl {
    font-size: 20px;
  }
  .home #feature-area .container .content .block:last-of-type {
    margin-bottom: 0;
  }
}
@media (max-width: 480px) {
  .home #feature-area .container .content .block .img .ttl {
    font-size: 16px;
  }
}
.home #voice-area .container .content .autoplay .slick-arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 20px;
  height: 38px;
  color: transparent;
  z-index: 1;
  transition: opacity 0.5s;
  z-index: 1;
}
.home #voice-area .container .content .autoplay .slick-arrow:hover {
  opacity: 0.7;
}
.home #voice-area .container .content .autoplay .slick-next::before,
.home #voice-area .container .content .autoplay .slick-next::after,
.home #voice-area .container .content .autoplay .slick-prev::before,
.home #voice-area .container .content .autoplay .slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.home #voice-area .container .content .autoplay .slick-next::after,
.home #voice-area .container .content .autoplay .slick-prev::after {
  width: 16px;
  height: 16px;
  border-top: 4px solid #5b7d9e;
  border-right: 4px solid #5b7d9e;
}
.home #voice-area .container .content .autoplay .slick-next {
  right: -24px;
}
.home #voice-area .container .content .autoplay .slick-next::after {
  right: 4px;
  transform: rotate(45deg);
}
.home #voice-area .container .content .autoplay .slick-prev {
  left: -24px;
}
.home #voice-area .container .content .autoplay .slick-prev::after {
  left: 4px;
  transform: rotate(-135deg);
}
.home #voice-area .container .content .autoplay .slick-dots li button::before {
  color: #5b7d9e;
}
.home #voice-area .container .content .autoplay article {
  margin: 0 16px;
}
.home #voice-area .container .content .autoplay article .img {
  aspect-ratio: 16/9;
}
.home #voice-area .container .content .autoplay article .img img {
	height:100%;
	object-fit: cover;
}
.home #voice-area .container .content .autoplay article .title {
  font-size: 20px;
  font-weight: bold;
  margin: 16px 0;
}
.home #voice-area .container .content .autoplay article .text {
  font-size: 16px;
}
@media (max-width: 768px) {
  .home #voice-area .container .content .autoplay .slick-next {
    right: -16px;
  }
  .home #voice-area .container .content .autoplay .slick-prev {
    left: -16px;
  }
}
@media (max-width: 480px) {
  .home #voice-area .container .content .autoplay .slick-next {
    right: -4px;
  }
  .home #voice-area .container .content .autoplay .slick-prev {
    left: -4px;
  }
}
.home #information-area .container .content article {
  padding: 16px 40px;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  margin: 8px 0;
}
.home #information-area .container .content article a {
  display: flex;
}
.home #information-area .container .content article a .time {
  margin-right: 40px;
}
@media (max-width: 768px) {
  .home #information-area .container .content article {
    padding: 8px;
  }
  .home #information-area .container .content article a {
    flex-direction: column;
  }
}

.page-information #information-area .container .description {
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
}
.page-information #information-area .container .content article {
  padding: 16px 40px;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  margin: 8px 0;
}
.page-information #information-area .container .content article a {
  display: flex;
}
.page-information #information-area .container .content article a .time {
  margin-right: 40px;
}
@media (max-width: 1024px) {
  .page-information #information-area .container .description {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .page-information #information-area .container .description {
    font-size: 18px;
    text-align: left;
  }
  .page-information #information-area .container .content article {
    padding: 16px;
  }
  .page-information #information-area .container .content article a {
    flex-direction: column;
  }
}
@media (max-width: 480px) {
  .page-information #information-area .container .description {
    font-size: 16px;
  }
  .page-information #information-area .container .content article {
    padding: 8px;
  }
}

.page-question #question-area .container .description {
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
}
.page-question #question-area .container .accordion {
  margin: 32px 0;
  border-bottom: 1px solid #ccc;
}
.page-question #question-area .container .accordion-header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  background: none;
  border: none;
  text-align: left;
  cursor: pointer;
  position: relative;
}
.page-question #question-area .container .accordion-header:hover {
  opacity: 0.8;
}
.page-question #question-area .container .accordion-header .q {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  min-width: 32px;
  font-weight: bold;
  margin-right: 16px;
}
.page-question #question-area .container .accordion-header .text {
  flex: 1;
}
.page-question #question-area .container .accordion-header .icon {
  position: relative;
  width: 16px;
  height: 16px;
}
.page-question #question-area .container .accordion-header .icon::before, .page-question #question-area .container .accordion-header .icon::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background-color: #2e2e2e;
  left: 50%;
  top: 0;
  transform-origin: center;
  transition: transform 0.3s ease;
}
.page-question #question-area .container .accordion-header .icon::before {
  transform: rotate(90deg);
}
.page-question #question-area .container .accordion-header.is-open .icon::after {
  transform: rotate(90deg);
}
.page-question #question-area .container .accordion-content {
  height: 0;
  overflow: hidden;
  transition: height 0.5s ease;
}
.page-question #question-area .container .accordion-content p {
  margin: 0;
  padding: 20px;
  background-color: #2e2e2e;
  display: flex;
  align-items: center;
  border-radius: 16px;
  margin-bottom: 40px;
}
.page-question #question-area .container .accordion-content p .a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  min-width: 32px;
  font-weight: bold;
  margin-right: 16px;
  color: #f3f3f3;
}
.page-question #question-area .container .accordion-content p .text {
  color: #f3f3f3;
}
.page-question #question-area .container .accordion-content p .text a {
  border-bottom: 1px solid #fff;
}
@media (max-width: 1024px) {
  .page-question #question-area .container .description {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .page-question #question-area .container .description {
    font-size: 18px;
    text-align: left;
  }
}
@media (max-width: 480px) {
  .page-question #question-area .container .description {
    font-size: 16px;
  }
  .page-question #question-area .container .accordion-header {
    padding: 8px 0;
  }
  .page-question #question-area .container .accordion-content p {
    padding: 8px 0;
  }
}

.page-voice #voice-area .container .description {
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
}
.page-voice #voice-area .container .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.page-voice #voice-area .container .grid article {
  margin: 0 16px;
}
.page-voice #voice-area .container .grid article .img {
  aspect-ratio: 16/9;
}
.page-voice #voice-area .container .grid article .img img {
  height: 100%;
  object-fit: cover;
}
.page-voice #voice-area .container .grid article .title {
  font-size: 20px;
  font-weight: bold;
  margin: 16px 0;
}
.page-voice #voice-area .container .grid article .text {
  font-size: 16px;
}
@media (max-width: 1280px) {
  .page-voice #voice-area .container .grid article {
    margin: 0;
  }
}
@media (max-width: 1024px) {
  .page-voice #voice-area .container .description {
    font-size: 24px;
  }
  .page-voice #voice-area .container .grid article {
    margin: 0;
  }
  .page-voice #voice-area .container .grid article .title {
    font-size: 18px;
    margin: 8px 0;
  }
}
@media (max-width: 768px) {
  .page-voice #voice-area .container .description {
    font-size: 18px;
    text-align: left;
  }
  .page-voice #voice-area .container .grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .page-voice #voice-area .container .grid article .title {
    font-size: 16px;
    margin: 4px 0;
  }
}
@media (max-width: 480px) {
  .page-voice #voice-area .container .description {
    font-size: 16px;
  }
  .page-voice #voice-area .container .grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

.page-website-creation #message-area .container .description {
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
}
.page-website-creation #message-area .container .img img {
  aspect-ratio: 16/4;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .page-website-creation #message-area .container .description {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .page-website-creation #message-area .container .description {
    font-size: 18px;
    text-align: left;
  }
}
@media (max-width: 480px) {
  .page-website-creation #message-area .container .description {
    font-size: 16px;
  }
}
.page-website-creation #merit-area .container .content .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}
.page-website-creation #merit-area .container .content .grid .card .num {
  color: #5b7d9e;
  font-size: 48px;
  font-weight: bold;
  line-height: 0.6;
  position: relative;
  z-index: 1;
}
.page-website-creation #merit-area .container .content .grid .card .img img {
  aspect-ratio: 16/6;
  object-fit: cover;
}
@media (max-width: 768px) {
  .page-website-creation #merit-area .container .content .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page-website-creation #merit-area .container .content .grid .card .num {
    font-size: 32px;
  }
}
@media (max-width: 480px) {
  .page-website-creation #merit-area .container .content .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page-website-creation #merit-area .container .content .grid .card .num {
    font-size: 24px;
  }
}
.page-website-creation #plan-area .container .content .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.page-website-creation #plan-area .container .content .grid .card {
  border: 1px solid #ccc;
}
.page-website-creation #plan-area .container .content .grid .card .ttl {
  padding: 16px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #5b7d9e;
}
.page-website-creation #plan-area .container .content .grid .card .img img {
  aspect-ratio: 16/9;
  object-fit: cover;
}
.page-website-creation #plan-area .container .content .grid .card .block {
  padding: 16px;
}
.page-website-creation #plan-area .container .content .grid .card .block ul li {
  list-style: disc;
  margin: 8px 0 8px 24px;
}
.page-website-creation #plan-area .container .content .grid .card:last-of-type {
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-website-creation #plan-area .container .content .grid .card:last-of-type .ttl {
  padding: 0;
  text-align: left;
}
.page-website-creation #plan-area .container .content .grid .card:last-of-type p {
  margin: 16px 0;
}
@media (max-width: 1024px) {
  .page-website-creation #plan-area .container .content .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .page-website-creation #plan-area .container .content .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page-website-creation #plan-area .container .content .grid .card .ttl {
    font-size: 20px;
  }
}
.page-website-creation #result-area .container .content .cover {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}
.page-website-creation #result-area .container .content .cover .block {
  width: 33%;
  background-color: #fff;
  border: 4px solid #ccc;
  padding: 16px;
}
.page-website-creation #result-area .container .content .cover .block .ttl {
  text-align: center;
  font-size: 24px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-website-creation #result-area .container .content .cover .block .img {
  height: 160px;
  text-align: center;
}
.page-website-creation #result-area .container .content .cover .block .img img {
  width: auto;
  height: 100%;
}
.page-website-creation #result-area .container .content .cover .block .num {
  font-size: 64px;
  color: #5b7d9e;
  font-weight: bold;
  text-align: center;
}
.page-website-creation #result-area .container .content .cover .block .num span {
  font-size: 24px;
}
@media (max-width: 768px) {
  .page-website-creation #result-area .container .content .cover .block .ttl {
    font-size: 20px;
  }
  .page-website-creation #result-area .container .content .cover .block .img {
    height: 80px;
  }
  .page-website-creation #result-area .container .content .cover .block .num {
    font-size: 40px;
  }
}
@media (max-width: 480px) {
  .page-website-creation #result-area .container .content .cover {
    flex-direction: column;
  }
  .page-website-creation #result-area .container .content .cover .block {
    width: 100%;
    margin-bottom: 16px;
  }
  .page-website-creation #result-area .container .content .cover .block:last-of-type {
    margin-bottom: 0;
  }
  .page-website-creation #result-area .container .content .cover .block .ttl {
    height: auto;
  }
  .page-website-creation #result-area .container .content .cover .block .ttl br {
    display: none;
  }
  .page-website-creation #result-area .container .content .cover .block .img {
    height: 120px;
  }
  .page-website-creation #result-area .container .content .cover .block .num {
    font-size: 64px;
  }
}
.page-website-creation #voice-area .container .content .autoplay .slick-arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 20px;
  height: 38px;
  color: transparent;
  z-index: 1;
  transition: opacity 0.5s;
  z-index: 1;
}
.page-website-creation #voice-area .container .content .autoplay .slick-arrow:hover {
  opacity: 0.7;
}
.page-website-creation #voice-area .container .content .autoplay .slick-next::before,
.page-website-creation #voice-area .container .content .autoplay .slick-next::after,
.page-website-creation #voice-area .container .content .autoplay .slick-prev::before,
.page-website-creation #voice-area .container .content .autoplay .slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.page-website-creation #voice-area .container .content .autoplay .slick-next::after,
.page-website-creation #voice-area .container .content .autoplay .slick-prev::after {
  width: 16px;
  height: 16px;
  border-top: 4px solid #5b7d9e;
  border-right: 4px solid #5b7d9e;
}
.page-website-creation #voice-area .container .content .autoplay .slick-next {
  right: -24px;
}
.page-website-creation #voice-area .container .content .autoplay .slick-next::after {
  right: 4px;
  transform: rotate(45deg);
}
.page-website-creation #voice-area .container .content .autoplay .slick-prev {
  left: -24px;
}
.page-website-creation #voice-area .container .content .autoplay .slick-prev::after {
  left: 4px;
  transform: rotate(-135deg);
}
.page-website-creation #voice-area .container .content .autoplay .slick-dots li button::before {
  color: #5b7d9e;
}
.page-website-creation #voice-area .container .content .autoplay article {
  margin: 0 16px;
}
.page-website-creation #voice-area .container .content .autoplay article .img {
  aspect-ratio: 16/9;
}
.page-website-creation #voice-area .container .content .autoplay article .img img {
	height: 100%;
	object-fit: cover;
}
.page-website-creation #voice-area .container .content .autoplay article .title {
  font-size: 20px;
  font-weight: bold;
  margin: 16px 0;
}
.page-website-creation #voice-area .container .content .autoplay article .text {
  font-size: 16px;
}
@media (max-width: 768px) {
  .page-website-creation #voice-area .container .content .autoplay .slick-next {
    right: -16px;
  }
  .page-website-creation #voice-area .container .content .autoplay .slick-prev {
    left: -16px;
  }
}
@media (max-width: 480px) {
  .page-website-creation #voice-area .container .content .autoplay .slick-next {
    right: -4px;
  }
  .page-website-creation #voice-area .container .content .autoplay .slick-prev {
    left: -4px;
  }
}

.single #article {
  margin-top: 160px;
}
.single #article .container .title {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 16px;
}
/* .single #article .container .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
} */
/* .single #article .container .content .img {
  width: 20%;
} */
/* .single #article .container .content .img img {
  aspect-ratio: 1/1;
  object-fit: cover;
} */
/* .single #article .container .content .block {
  width: 78%;
} */
/* .single #article .container .content .block table tr {
  display: block;
  margin-bottom: 8px;
} */
/* .single #article .container .content .block table tr:last-of-type {
  margin-bottom: 0;
} */
/* .single #article .container .content .block table tr th {
  font-weight: normal;
  text-align: left;
  width: 80px;
} */
/* .single #article .container hr {
  border: none;
  border-bottom: 2px solid #e9e9e9;
  margin: 40px 0;
} */
@media (max-width: 1024px) {
  .single #article {
    margin-top: 80px;
  }
  .single #article .container .title {
    font-size: 24px;
  }
}
/* @media (max-width: 768px) {
  .single #article .container .content {
    flex-direction: column;
  }
  .single #article .container .content .img {
    width: 100%;
  }
  .single #article .container .content .block {
    width: 100%;
    margin-top: 16px;
  }
  .single #article .container hr {
    margin: 16px 0;
  }
} */
@media (max-width: 480px) {
  .single #article .container .title {
    font-size: 20px;
  }
}